# Locale file for Japanese
#file=File
file=\u30d5\u30a1\u30a4\u30eb
#newDocument=New Document
newDocument=\u65b0\u898f\u30c9\u30ad\u30e5\u30e1\u30f3\u30c8
#reportWizard=Report Wizard
reportWizard=\u30ec\u30dd\u30fc\u30c8\u30a6\u30a3\u30b6\u30fc\u30c9
#open=Open
open=\u958b\u304f
#quickOpen=Quick Open
quickOpen=\u30af\u30a4\u30c3\u30af\u30aa\u30fc\u30d7\u30f3
#save=Save
save=\u4fdd\u5b58
#saveAs=Save as...
saveAs=\u540d\u524d\u3092\u4ed8\u3051\u3066\u4fdd\u5b58...
#saveAll=Save all
saveAll=\u3059\u3079\u3066\u3092\u4fdd\u5b58
#recentFiles=Recent Files
recentFiles=\u6700\u8fd1\u4f7f\u3063\u305f\u30d5\u30a1\u30a4\u30eb
#recentProjects=Recent Projects
recentProjects=\u6700\u8fd1\u4f7f\u3063\u305f\u30d7\u30ed\u30b8\u30a7\u30af\u30c8
#favoriteFiles=Favorite Files
favoriteFiles=\u304a\u6c17\u306b\u5165\u308a
#quit=Quit
quit=\u7d42\u4e86
#edit=Edit
edit=\u7de8\u96c6
#undo=Undo
undo=\u5143\u306b\u623b\u3059
#redo=Redo
redo=\u3084\u308a\u76f4\u3057
#cut=Cut
cut=\u5207\u308a\u53d6\u308a
#copy=Copy
copy=\u30b3\u30d4\u30fc
#paste=Paste
paste=\u8cbc\u308a\u4ed8\u3051
#delete=Delete
delete=\u524a\u9664
#disableElementsMouseMove=Disable elements mouse move
disableElementsMouseMove=\u8981\u7d20\u4f4d\u7f6e\u306e\u56fa\u5b9a
#snapToGrid=Snap To Grid
snapToGrid=\u30b0\u30ea\u30c3\u30c9\u306b\u3042\u308f\u305b\u308b
#insertElement=Insert element...
insertElement=\u8981\u7d20\u306e\u633f\u5165...
#line=Line
line=\u7dda
#rectangle=Rectangle
rectangle=\u56db\u753b
#roundedRectangle=Rounded Rectangle
roundedRectangle=\u89d2\u306a\u3057\u306e\u56db\u753b
#ellipse=Ellipse
ellipse=\u6955\u5186
#staticText=Static Text
staticText=\u5b9a\u578b\u6587\u5b57
#textField=Text Field
textField=\u6587\u5b57\u30d5\u30a3\u30fc\u30eb\u30c9
#subreport=Subreport
subreport=\u30b5\u30d6\u30ec\u30dd\u30fc\u30c8
#editXmlSource=Edit XML Source
editXmlSource=XML\u30bd\u30fc\u30b9\u306e\u7de8\u96c6
#view=View
view=\u8868\u793a
#showGrid=Show Grid
showGrid=\u30b0\u30ea\u30c3\u30c9\u306e\u8868\u793a
#showOutputWindow=Show Output Window
showOutputWindow=\u51fa\u529b\u30a6\u30a3\u30f3\u30c9\u30a6\u306e\u8868\u793a
#showProjectBrowser=Show Project Browser
showProjectBrowser=\u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u30d6\u30e9\u30a6\u30b6\u306e\u8868\u793a
#reportProperties=Report properties
reportProperties=\u30ec\u30dd\u30fc\u30c8 \u30d7\u30ed\u30d1\u30c6\u30a3
#customProperties=Custom properties
customProperties=\u30ab\u30b9\u30bf\u30e0 \u30d7\u30ed\u30d1\u30c6\u30a3
#reportQuery=Report Query
reportQuery=\u30ec\u30dd\u30fc\u30c8\u30af\u30a8\u30ea
#reportFields=Report Fields
reportFields=\u30ec\u30dd\u30fc\u30c8\u30d5\u30a3\u30fc\u30eb\u30c9
#reportVariables=Report Variables
reportVariables=\u30ec\u30dd\u30fc\u30c8\u5909\u6570
#reportParameters=Report Parameters
reportParameters=\u30ec\u30dd\u30fc\u30c8\u30d1\u30e9\u30e1\u30fc\u30bf
#reportFonts=Report Fonts
reportFonts=\u30ec\u30dd\u30fc\u30c8\u30d5\u30a9\u30f3\u30c8
#bands=Bands
bands=\u30d0\u30f3\u30c9
#reportGroups=Report Groups
reportGroups=\u30ec\u30dd\u30fc\u30c8\u30b0\u30eb\u30fc\u30d7
#elementProperties=Element Properties
elementProperties=\u8981\u7d20\u306e\u30d7\u30ed\u30d1\u30c6\u30a3
#elementsBrowser=Element Browser
elementsBrowser=\u8981\u7d20\u30d6\u30e9\u30a6\u30b6
#scriptletEditor=Scriptlet Editor (Experimental)
scriptletEditor=\u30b9\u30af\u30ea\u30d7\u30c8\u30ec\u30c3\u30c8\u30a8\u30c7\u30a3\u30bf (\u5b9f\u9a13\u7684)
#search=Search
search=\u691c\u7d22
#findNext=Find next
findNext=\u6b21\u3092\u691c\u7d22
#findPrevious=Find Prev
findPrevious=\u524d\u3092\u691c\u7d22
#replace=Replace
replace=\u7f6e\u63db
#project=Project
project=\u30d7\u30ed\u30b8\u30a7\u30af\u30c8
#newProject=New project
newProject=\u65b0\u898f\u30d7\u30ed\u30b8\u30a7\u30af\u30c8
#openProject=Open project
openProject=\u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u3092\u958b\u304f
#closeProject=Close project
closeProject=\u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u3092\u9589\u3058\u308b
#addReportToProject=Add report to project...
addReportToProject=\u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u3078\u306e\u30ec\u30dd\u30fc\u30c8\u8ffd\u52a0...
#projectOptions=Project options...
projectOptions=\u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u306e\u30aa\u30d7\u30b7\u30e7\u30f3...
#build=Build
build=\u30d3\u30eb\u30c9
#compile=Compile
compile=\u30b3\u30f3\u30d1\u30a4\u30eb
#compileAll=Compile All
compileAll=\u3059\u3079\u3066\u30b3\u30f3\u30d1\u30a4\u30eb
#executeReport=Execute report
executeReport=\u30ec\u30dd\u30fc\u30c8\u306e\u5b9f\u884c
#executeReportUsingActiveConnection=Execute report (using active conn.) 
executeReportUsingActiveConnection=\u30ec\u30dd\u30fc\u30c8\u306e\u5b9f\u884c (\u6709\u52b9\u306a\u63a5\u7d9a\u3092\u4f7f\u7528)
#pdfPreview=PDF preview
pdfPreview=PDF \u30d7\u30ec\u30d3\u30e5\u30fc
#htmlPreview=HTML preview
htmlPreview=HTML \u30d7\u30ec\u30d3\u30e5\u30fc
#java2DPreview=JAVA 2D preview
java2DPreview=JAVA 2D \u30d7\u30ec\u30d3\u30e5\u30fc
#excelPreview=Excel preview
excelPreview=Excel \u30d7\u30ec\u30d3\u30e5\u30fc
#csvPreview=CSV preview
csvPreview=CSV \u30d7\u30ec\u30d3\u30e5\u30fc
#textPreview=Text preview (Experimental)
textPreview=\u30c6\u30ad\u30b9\u30c8 \u30d7\u30ec\u30d3\u30e5\u30fc (\u5b9f\u9a13\u7684)
#jrViewerPreview=JRViewer preview
jrViewerPreview=JRViewer \u30d7\u30ec\u30d3\u30e5\u30fc
#setActiveConnection=Set active connection
setActiveConnection=\u6709\u52b9\u306a\u63a5\u7d9a\u306e\u6307\u5b9a
#setTheConnection=Set the connection that must be used to fill this report
setTheConnection=\u30ec\u30dd\u30fc\u30c8\u4f5c\u6210\u306b\u4f7f\u7528\u3059\u308b\u63a5\u7d9a\u306e\u6307\u5b9a
#format=Format
format=\u66f8\u5f0f
#align=Align...
align=\u914d\u7f6e...
#alignLeft=Align left
alignLeft=\u5de6\u8a70\u3081
#alignRight=Align right
alignRight=\u53f3\u8a70\u3081
#alignTop=Align top
alignTop=\u4e0a\u8a70\u3081
#alignBottom=Align bottom
alignBottom=\u4e0b\u8a70\u3081
#alignVerticalAxis=Align vertical axis
alignVerticalAxis=\u5782\u76f4\u65b9\u5411\u306b\u305d\u308d\u3048\u308b
#alignHorizontalAxis=Align horizontal axis
alignHorizontalAxis=\u6c34\u5e73\u65b9\u5411\u306b\u305d\u308d\u3048\u308b
#alignToBandTop=Align to band top
alignToBandTop=\u30d0\u30f3\u30c9\u306e\u4e0a\u8fba\u306b\u3042\u308f\u305b\u308b
#alignToBandBottom=Align to band bottom
alignToBandBottom=\u30d0\u30f3\u30c9\u306e\u4e0b\u8fba\u306b\u3042\u308f\u305b\u308b
#size=Size...
size=\u30b5\u30a4\u30ba...
#sameWidth=Same width
sameWidth=\u540c\u3058\u5e45\u306b\u3059\u308b
#sameWidthMax=Same width (max)
sameWidthMax=\u6700\u5927\u306e\u3082\u306e\u3068\u540c\u3058\u5e45\u306b\u3059\u308b
#sameWidthMin=Same width (min)
sameWidthMin=\u6700\u5c0f\u306e\u3082\u306e\u3068\u540c\u3058\u5e45\u306b\u3059\u308b
#sameHeight=Same height
sameHeight=\u540c\u3058\u9ad8\u3055\u306b\u3059\u308b
#sameHeightMin=Same height (min)
sameHeightMin=\u6700\u5c0f\u306e\u3082\u306e\u3068\u540c\u3058\u9ad8\u3055\u306b\u3059\u308b
#sameHeightMax=Same height (max)
sameHeightMax=\u6700\u5927\u306e\u3082\u306e\u3068\u540c\u3058\u9ad8\u3055\u306b\u3059\u308b
#sameSize=Same size
sameSize=\u540c\u3058\u30b5\u30a4\u30ba\u306b\u3059\u308b
#position=Position...
position=\u4f4d\u7f6e...
#centerHorizontallyBandBased=Center horizontally (band based)
centerHorizontallyBandBased=\u30d0\u30f3\u30c9\u6c34\u5e73\u4f4d\u7f6e\u306e\u4e2d\u592e
#centerVerticallyBandBased=Center vertically (band based)
centerVerticallyBandBased=\u30d0\u30f3\u30c9\u5782\u76f4\u4f4d\u7f6e\u306e\u4e2d\u592e
#centerInBand=Center in band
centerInBand=\u30d0\u30f3\u30c9\u306e\u4e2d\u592e
#centerInBackground=Center in background
centerInBackground=\u80cc\u666f\u306e\u4e2d\u592e
#joinSidesLeft=Join sides left
joinSidesLeft=\u5de6\u306e\u8981\u7d20\u3068\u7d50\u5408
#joinSidesRight=Join sides right
joinSidesRight=\u53f3\u306e\u8981\u7d20\u3068\u7d50\u5408
#horizontalSpacing=Horizontal spacing...
horizontalSpacing=\u6c34\u5e73\u9593\u9694...
#makeEqual=Make equal
makeEqual=\u7b49\u5e45
#increase=Increase
increase=\u5e83\u3052\u308b
#decrease=Decrease
decrease=\u7e2e\u3081\u308b
#remove=Remove
remove=\u306a\u3057
#verticalSpacing=Vertical spacing
verticalSpacing=\u5782\u76f4\u9593\u9694
#bringToFront=Bring to front
bringToFront=\u524d\u9762\u306b
#sendToBack=Send to back
sendToBack=\u80cc\u9762\u306b
#datasource=Datasource
datasource=\u30c7\u30fc\u30bf\u30bd\u30fc\u30b9
#connectionsDatasources=Connections / Datasources
connectionsDatasources=\u30b3\u30cd\u30af\u30b7\u30e7\u30f3 / \u30c7\u30fc\u30bf\u30bd\u30fc\u30b9
#reportQuery=Report query
reportQuery=\u30ec\u30dd\u30fc\u30c8 \u30af\u30a8\u30ea
#tools=Tools
tools=\u30c4\u30fc\u30eb
#options=Options...
options=\u30aa\u30d7\u30b7\u30e7\u30f3...
#compatibility=Compatibility...
compatibility=\u4e92\u63db\u6027\u30aa\u30d7\u30b7\u30e7\u30f3...
#window=Window
window=\u30a6\u30a3\u30f3\u30c9\u30a6
#cascade=Cascade
cascade=\u91cd\u306d\u3066\u8868\u793a
#tileHorizontal=Tile horizontal
tileHorizontal=\u5de6\u53f3\u306b\u4e26\u3079\u3066\u8868\u793a
#tileVertical=Tile vertical
tileVertical=\u4e0a\u4e0b\u306b\u4e26\u3079\u3066\u8868\u793a
#tileAnodine=Tile anodine
tileAnodine=\u4e26\u3079\u3066\u8868\u793a
#nextWindow=Next Window
nextWindow=\u6b21\u306e\u30a6\u30a3\u30f3\u30c9\u30a6
#previousWindow=Previous Window
previousWindow=\u524d\u306e\u30a6\u30a3\u30f3\u30c9\u30a6
#help=Help
help=\u30d8\u30eb\u30d7
#aboutiReport=About iReport...
aboutiReport=iReport\u306b\u3064\u3044\u3066...
#find=Find...
find=\u691c\u7d22...
#yes=Yes
yes=\u306f\u3044
#no=No
no=\u3044\u3044\u3048
#overwriteFile=File already exists. Overwrite file?
overwriteFile=\u30d5\u30a1\u30a4\u30eb\u304c\u5b58\u5728\u3057\u307e\u3059. \u4e0a\u66f8\u304d\u3057\u307e\u3059\u304b?
#configurePlugins=Configure plugins
configurePlugins=\u30d7\u30e9\u30b0\u30a4\u30f3\u306e\u8a2d\u5b9a
#plugins=Plugins
plugins=\u30d7\u30e9\u30b0\u30a4\u30f3
#chartFactoryRequired=The chart factory class must be specified.
chartFactoryRequired=chart \u30d5\u30a1\u30af\u30c8\u30ea\u30af\u30e9\u30b9\u3092\u6307\u5b9a\u3057\u3066\u304f\u3060\u3055\u3044
#error=Error
error=\u30a8\u30e9\u30fc
#properties=Properties
properties=\u30d7\u30ed\u30d1\u30c6\u30a3
#moveUp=Move up
moveUp=\u4e0a\u3078\u79fb\u52d5
#moveDown=Move down
moveDown=\u4e0b\u3078\u79fb\u52d5
#bandProperties=Band properties
bandProperties=\u30d0\u30f3\u30c9 \u30d7\u30ed\u30d1\u30c6\u30a3
#new=New
new=\u65b0\u898f
#close=Close
close=\u9589\u3058\u308b
#modify=Modify
modify=\u4fee\u6b63
#cancel=Cancel
cancel=\u30ad\u30e3\u30f3\u30bb\u30eb
#reportName=Report name
reportName=\u30ec\u30dd\u30fc\u30c8\u540d
#presetSizes=Preset sizes
presetSizes=\u5b9a\u7fa9\u6e08\u307f\u7528\u7d19\u30b5\u30a4\u30ba
#width=Width
width=\u5e45
#height=Height
height=\u9ad8\u3055
#orientation=Orientation
orientation=\u7528\u7d19\u5411\u304d
#top=Top
top=\u4e0a\u4f4d\u7f6e
#bottom=Bottom
bottom=\u4e0b\u4f4d\u7f6e
#left=Left
left=\u5de6\u4f4d\u7f6e
#right=Right
right=\u53f3\u4f4d\u7f6e
#columns=Columns
columns=\u5217
#spacing=Spacing
spacing=\u9593\u9694
#scriptlet=Scriptlet class
scriptlet=\u30b9\u30af\u30ea\u30d7\u30c8\u30ec\u30c3\u30c8 \u30af\u30e9\u30b9
#titleOnANewPage=Title on a new page
titleOnANewPage=\u65b0\u3057\u3044\u30da\u30fc\u30b8\u306b\u30bf\u30a4\u30c8\u30eb\u3092\u8868\u793a
#summaryInANewPage=Summary on a new page
summaryInANewPage=\u30b5\u30de\u30ea\u3092\u5225\u30da\u30fc\u30b8\u306b\u8868\u793a
#printOrder=Print order
printOrder=\u30d7\u30ea\u30f3\u30c8\u9806\u5e8f
#whenNoData=When no data
whenNoData=\u30c7\u30fc\u30bf\u304c\u306a\u3044\u3068\u304d
#xmlEncoding=XML encoding
xmlEncoding=XML \u6587\u5b57\u30a8\u30f3\u30b3\u30fc\u30c7\u30a3\u30f3\u30b0
